{
  "name": "emsd-datalake-cms",
  "version": "1.0.0",
  "main": "index.js",
  "license": "UNLICENSED",
  "scripts": {
    "dev": "webpack-dev-server --hot",
    "build": "webpack --mode production"
  },
  "standard": {
    "parser": "babel-eslint"
  },
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/plugin-proposal-class-properties": "^7.5.5",
    "@babel/plugin-proposal-decorators": "^7.4.4",
    "@babel/preset-env": "^7.5.5",
    "@babel/preset-react": "^7.0.0",
    "babel-eslint": "^10.0.2",
    "babel-loader": "^8.0.6",
    "css-loader": "^2.1.1",
    "dotenv": "^8.0.0",
    "dotenv-webpack": "^1.7.0",
    "file-loader": "^4.1.0",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "husky": "^3.0.1",
    "image-webpack-loader": "^5.0.0",
    "lint-staged": "^9.2.1",
    "node-sass": "^4.12.0",
    "prettier-standard": "^9.1.1",
    "react-hot-loader": "^4.8.4",
    "sass-loader": "^7.1.0",
    "standard": "^13.1.0",
    "style-loader": "^0.23.1",
    "stylelint": "^10.0.0",
    "stylelint-config-sass-guidelines": "^5.4.0",
    "webpack": "^4.37.0",
    "webpack-cli": "^3.3.6",
    "webpack-dev-server": "^3.7.2"
  },
  "dependencies": {
    "@date-io/core": "^1.3.8",
    "@date-io/date-fns": "^1.3.7",
    "@material-ui/core": "^4.2.1",
    "@material-ui/icons": "^4.2.1",
    "@material-ui/pickers": "^3.2.1",
    "axios": "^0.19.0",
    "classnames": "^2.2.6",
    "core-js": "^3.1.4",
    "date-fns": "2.0.0-alpha.27",
    "dayjs": "^1.8.15",
    "formik": "^1.5.8",
    "formik-material-ui": "^0.0.20",
    "history": "^4.9.0",
    "jsonwebtoken": "^8.5.1",
    "mobx": "^5.13.0",
    "mobx-react": "^6.1.1",
    "ms": "^2.1.2",
    "ramda": "^0.26.1",
    "react": "^16.8.6",
    "react-compound-timer": "^1.1.4",
    "react-dom": "^16.8.6",
    "react-router-dom": "^5.0.1",
    "regenerator-runtime": "^0.13.3",
    "yup": "^0.27.0"
  }
}
